<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJLfpXzwzkSNm9VC0dQEw4DS9BRsHnoJs/KlmYQGp92PPoL+TxxIgEOirLmdRFArsgv4gR5x2SqNBcnsfEkCiKqmxItCluPcYCg==</string>
</map>
